<!DOCTYPE html>
<html lang ="en">
    <head>
        <title>Alfina M.</title>
        <link rel="stylesheet" href="styling.css">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    </head>
    <body>
        <header class="header">
            <nav class ="navbar navbar-style">
                <div class="container">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#the-icon">
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                    </div>
                    <div class="collapse navbar-collapse" id="the-icon">
                        <ul class="nav navbar-nav navbar-right">
                            <li><a href="index.html">home</a></li>
                            <li><a href="photo.html">photo</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
        </header>
        
        <div class="content-container">
            <div class="row">
                <div class="col-sm-6">
                    <img src="image/foto.png" width="400" class="img-responsive" style="vertical-align:middle;margin:5px 100px" alt=""/>
                </div>
                <div class="text">
                    <h1>Hello, I'm Fina</h1>
                    <p id="student">Computer Science Student at University of Indonesia</p>
                    <p>Web ini menyajikan skill, riwayat pendidikan, organisasi, kepanitiaan,  serta project-project yang telah saya selesaikan. Apabila ada masukan terkait dengan web ini, silahkan langsung hubungi saya ya! Terimakasih :)</p>
                    <div class="social-icons">
                        <a href="https://twitter.com/alfnams"><img src="image/twitter.png" width="50" alt="" style="margin:0px 10px 3px" /></a>
                        <a href="https://www.instagram.com/alfnms/"><img src="image/instagram.png" width="50" alt="" style="margin:0px 10px" /></a>
                        <a href="https://www.youtube.com/channel/UCC7aUwQu1O4ldyTJUZqqcHQ?view_as=subscriber"><img src="image/youtube.png" width="55" alt="" style="margin:0px 10px 9px" /></a>
                    </div>
                </div>
                <div class="body-container">
                        <div class="text">
                            <div class="satu">
                                <h1>Skill &</h1>
                                <h3>Hobby</h3>
                            </div>
                            <div class="dua">
                                <h1>Education &</h1>
                                <h3>Experience</h3>
                            </div>
                            
                        </div>
                        <div class="first-body">
                            <div class="design">
                                <h5>Design</h5>
                                <img src="image/Design.png" width="290">
                                <p>Software: Figma & Photoshop, check some of my design on Design tab!</p> 
                            </div>
                            <div class="photography">
                                <h5>Photography</h5>
                                <img src="image/Photography.png" width="290">
                                <p>Software: Software: Adobe Lightroom, check some of my photo on Photo tab!</p> 
                            </div>
                            <div class="video-editing">
                                <h5>Video Editing</h5>
                                <img src="image/Video Editing.png" width="290">
                                <p>Software: Software: Adobe Premiere Pro</p> 
                            </div>
                            <div class="motion-graphic">
                                <h5>Motion Graphic</h5>
                                <img src="image/Motion graphic.png" width="290">
                                <p>Software: Software: Adobe After Effect</p> 
                            </div>
                        </div>
                        <div class="second-body">
                            <img src="image/list.png" width="50">
                        </div>
                    </div>
                    <div class="third-body">
                        <div class="sd">
                            <h3>SDN BARU 01</h3>
                            <h5>2007-2013</h5>
                            <p>activities : karate, marching band, and UKS</p>
                        </div>
                        <div class="smp">
                            <h3>SMPN 179</h3>
                            <h5>2013-2016</h5>
                            <p>activities : computer club</p>
                        </div>
                        <div class="sma">
                            <h3>SMAN 39</h3>
                            <h5>2016-2019</h5>
                            <p>activities : in charge of documentation on both KIR and Science Mission (KIR annual event)</p>
                        </div>
                        <div class="ui">
                            <h3>Universitas Indonesia</h3>
                            <h5>2019 - present</h5>
                            <p>activities : staff of media bureau BEM Fasilkom UI 2020 (in charge of video publication and publication post of Pengmas and PSDM bureau), staff of creative division EDUCARE Fasilkom UI 2020</p>
                        </div>
                    </div>
                </div>
                    
            </div>
            <div class="footer-container">
                <div class="newtext">
                    <h5>Interested?</h5>
                    <h1>LET'S WORK TOGETHER</h1>
                </div>
                <div class="social-icons">
                    <a href="https://twitter.com/alfnams"><img src="image/wtwitter.png" class="img-responsive" width="50" alt="" style="margin:0px 10px 3px" /></a>
                    <a href="https://www.instagram.com/alfnms/"><img src="image/winstagram.png" class="img-responsive" width="50" alt="" style="margin:0px 10px" /></a>
                    <a href="https://www.youtube.com/channel/UCC7aUwQu1O4ldyTJUZqqcHQ?view_as=subscriber" ><img src="image/wyoutube.png " class="img-responsive" width="55" alt="" style="margin:0px 10px 9px" /></a>
                </div>
            </div>
            
        </div>
    </div>

    












        <!-- navigasi container 
        <div class="nav-container">
            <div class="wrapper">
                <nav>
                    <ul class="nav-items">
                        <li>
                            <a href="index.html">home</a>
                        </li>
                        <li>
                            <a href="photo.html">photo</a>
                        </li>
                        <li>
                            <a href="design.html">design</a>
                        </li>
                    </ul>
                </nav>
            </div>
        </div>
        <div class="header-container1">
            <div class="wrapper">
                <header>
                    <div class="hero-image1">
                        <img src="image/foto.png" width="450" alt=""/>
                        <div class="photo-bg"></div>
                    </div> 
                   <div class="hero-contain1">
                        <h1>Hello, I'm Fina</h1>
                        <p id="student">Computer Science Student at University of Indonesia</p>
                        <p>Web ini menyajikan skill, riwayat pendidikan, organisasi, kepanitiaan,  serta project-project yang telah saya selesaikan. Apabila ada masukan terkait dengan web ini, silahkan langsung hubungi saya ya! Terimakasih :)</p>
                        <div class="social-icons">
                            <a href="https://twitter.com/alfnams"><img src="image/twitter.png" width="50" alt="" style="margin:0px 10px 3px" /></a>
                            <a href="https://www.instagram.com/alfnms/"><img src="image/instagram.png" width="50" alt="" style="margin:0px 10px" /></a>
                            <a href="https://www.youtube.com/channel/UCC7aUwQu1O4ldyTJUZqqcHQ?view_as=subscriber"><img src="image/youtube.png" width="55" alt="" style="margin:0px 10px 9px" /></a>
                        </div>
                    </div>
                </header>
            </div>
        </div>
        <div class="body-container">
            <div class="wrapper">
                <div class="text">
                    <div class="satu">
                        <h1>Skill &</h1>
                        <h3>Hobby</h3>
                    </div>
                    <div class="dua">
                        <h1>Education &</h1>
                        <h3>Experience</h3>
                    </div>
                    
                </div>
                <div class="first-body">
                    <div class="design">
                        <h5>Design</h5>
                        <img src="image/Design.png" width="290">
                        <p>Software: Figma & Photoshop, check some of my design on Design tab!</p> 
                    </div>
                    <div class="photography">
                        <h5>Photography</h5>
                        <img src="image/Photography.png" width="290">
                        <p>Software: Software: Adobe Lightroom, check some of my photo on Photo tab!</p> 
                    </div>
                    <div class="video-editing">
                        <h5>Video Editing</h5>
                        <img src="image/Video Editing.png" width="290">
                        <p>Software: Software: Adobe Premiere Pro</p> 
                    </div>
                    <div class="motion-graphic">
                        <h5>Motion Graphic</h5>
                        <img src="image/Motion graphic.png" width="290">
                        <p>Software: Software: Adobe After Effect</p> 
                    </div>
                </div>
                <div class="second-body">
                    <img src="image/list.png" width="50">
                </div>
                <div class="third-body">
                    <div class="sd">
                        <h3>SDN BARU 01</h3>
                        <h5>2007-2013</h5>
                        <p>activities : karate, marching band, and UKS</p>
                    </div>
                    <div class="smp">
                        <h3>SMPN 179</h3>
                        <h5>2013-2016</h5>
                        <p>activities : computer club</p>
                    </div>
                    <div class="sma">
                        <h3>SMAN 39</h3>
                        <h5>2016-2019</h5>
                        <p>activities : in charge of documentation on both KIR and Science Mission (KIR annual event)</p>
                    </div>
                    <div class="ui">
                        <h3>Universitas Indonesia</h3>
                        <h5>2019 - present</h5>
                        <p>activities : staff of media bureau BEM Fasilkom UI 2020 (in charge of video publication and publication post of Pengmas and PSDM bureau), staff of creative division EDUCARE Fasilkom UI 2020</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-container">
            <div class="text">
                <h5>Interested?</h5>
                <h1>LET'S WORK TOGETHER</h1>
            </div>
            <div class="social-icons">
                <a href="https://twitter.com/alfnams"><img src="image/wtwitter.png" width="50" alt="" style="margin:0px 10px 3px" /></a>
                <a href="https://www.instagram.com/alfnms/"><img src="image/winstagram.png" width="50" alt="" style="margin:0px 10px" /></a>
                <a href="https://www.youtube.com/channel/UCC7aUwQu1O4ldyTJUZqqcHQ?view_as=subscriber"><img src="image/wyoutube.png" width="55" alt="" style="margin:0px 10px 9px" /></a>
            </div>
        </div>-->
    </body>